From 50084256c8050794faa1307cb3aa2d970e5511b3 Mon Sep 17 00:00:00 2001
From: dev <dev@RG500Q_SDK>
Date: Thu, 17 Jun 2021 18:29:42 +0530
Subject: [PATCH 06/16] Adding Support for Init Script

---
 .../systemd/system/multi-user.target.wants/rg500q-evk.service    | 1 +
 ql-ol-rootfs/lib/systemd/system/rg500q-evk.service               | 9 +++++++++
 2 files changed, 10 insertions(+)
 create mode 120000 ql-ol-rootfs/lib/systemd/system/multi-user.target.wants/rg500q-evk.service
 create mode 100644 ql-ol-rootfs/lib/systemd/system/rg500q-evk.service

diff --git a/ql-ol-rootfs/lib/systemd/system/multi-user.target.wants/rg500q-evk.service b/ql-ol-rootfs/lib/systemd/system/multi-user.target.wants/rg500q-evk.service
new file mode 120000
index 0000000..354ede4
--- /dev/null
+++ b/ql-ol-rootfs/lib/systemd/system/multi-user.target.wants/rg500q-evk.service
@@ -0,0 +1 @@
+/lib/systemd/system/rg500q-evk.service
\ No newline at end of file
diff --git a/ql-ol-rootfs/lib/systemd/system/rg500q-evk.service b/ql-ol-rootfs/lib/systemd/system/rg500q-evk.service
new file mode 100644
index 0000000..58c5ed1
--- /dev/null
+++ b/ql-ol-rootfs/lib/systemd/system/rg500q-evk.service
@@ -0,0 +1,9 @@
+[Unit]
+Description=rg500q-evk Service
+
+[Service]
+Type=simple
+ExecStart=/bin/bash /usr/bin/rg500q-evk.sh start
+
+[Install]
+WantedBy=multi-user.target
-- 
2.7.4

